Go to advanced search

by buren
Fri Nov 22, 2013 9:03 am
Forum: Wolfram Language
Topic: Unable to locate package.
Replies: 2
Views: 10407

Unable to locate package.

I'm trying to install the wolfram-engine, but my package manager is unable to locate the package 'wolfram-engine'. sudo apt-get update && sudo apt-get install wolfram-engine I have the following sources in my source.list: Hit http://archive.raspbian.org wheezy Release.gpg Hit http://archive.raspbian...

Go to advanced search